class ex0207
{  public static void main(String[] args)
   {  int a=2,b=3,c,d=2;
      a*=a*=b;
System.out.println(a);
c=b/=a;
System.out.println(c);
d+=b-=a;
System.out.println(d);
a+=b+=a*=b;
System.out.println(a);
c=a+=b+=a;
System.out.println(c);
d=(c=a/b+15);
System.out.println(d);
       }
    }
